» Ubuntu » Packages

Error

two or more packages specified (pam-python raring)